/*-------------------------
	Simple reset
--------------------------*/


/*-------------------------------
	Slideshow Customizations
--------------------------------*/


#slideShow{
	margin:0px auto 0;
	
	width:635px;
	height:415px;
	
}



/*-------------------
	Credit
--------------------*/


p.credit{
	font-size:11px;
	text-align:center;
	padding: 40px;
	text-shadow: 1px 1px 0 #333333;
}

p.credit i{
	display: inline-block;
	font-size: 10px;
	font-style: normal;
	padding-top: 10px;
}


/*----------------------------
	The Footer
-----------------------------*/
